> ## Documentation Index > Fetch the complete documentation index at: https://docs.xendit.co/llms.txt > Use this file to discover all available pages before exploring further. # Accept a dispute > Concede the dispute and accept liability for the chargeback. Use this when you do not intend to contest the claim. This action is irreversible: once accepted, the disputed amount will be debited from your account and the dispute will move to a terminal LOST state with status_reason ACCEPTED. ## OpenAPI ````json POST /v1/disputes/{dispute_id}/accept { "openapi": "3.0.0", "info": { "title": "Payments", "version": "3.0.0", "description": "Payments API enables businesses to integrate seamless and secure payment processing into their platforms, \nsupporting key features like a customizable checkout page for user-friendly payment experiences, \ndirect payments through API for tailored and flexible transaction flows, \nand recurring subscriptions to automate billing for memberships or SaaS. \nThese APIs streamline payment processing by supporting multiple payment channels, \nensuring PCI compliance, and offering features like tokenization, real-time transactions, \nand automated retries for subscription payments, making them essential for modern, scalable businesses.\n" }, "servers": [ { "url": "https://api.xendit.co", "description": "Xendit API" } ], "tags": [ { "name": "Payment Request", "x-displayName": "Payment Request" }, { "name": "Refund", "x-displayName": "Refund" }, { "name": "Payment", "x-displayName": "Payment" }, { "name": "Payment Token", "x-displayName": "Payment Token" }, { "name": "Subscriptions", "description": "Manage recurring plans and cycles", "x-displayName": "Subscriptions" }, { "name": "Session", "x-displayName": "Session" }, { "name": "Disputes", "description": "Core dispute management endpoints", "x-displayName": "Disputes" } ], "paths": { "/v1/disputes/{dispute_id}/accept": { "post": { "tags": [ "Disputes" ], "operationId": "acceptDispute", "summary": "Accept a dispute", "description": "Concede the dispute and accept liability for the chargeback. Use this when you do not intend to contest the claim. This action is irreversible: once accepted, the disputed amount will be debited from your account and the dispute will move to a terminal LOST state with status_reason ACCEPTED.", "parameters": [ { "name": "dispute_id", "in": "path", "required": true, "schema": { "type": "string" }, "description": "Unique identifier of the dispute." } ], "responses": { "202": { "description": "Accept acknowledged. The dispute will be processed asynchronously.", "content": { "application/json": { "schema": { "$ref": "#/components/schemas/Merchant_Dispute_API_PublicActionResponse" } } } }, "400": { "description": "Action not allowed in current state.", "content": { "application/json": { "schema": { "$ref": "#/components/schemas/Merchant_Dispute_API_ErrorResponse" }, "example": { "error_code": "ILLEGAL_STATE", "message": "The requested action is not allowed in the current dispute state." } } } }, "404": { "description": "Dispute not found.", "content": { "application/json": { "schema": { "$ref": "#/components/schemas/Merchant_Dispute_API_ErrorResponse" }, "example": { "error_code": "DISPUTE_NOT_FOUND", "message": "The specified dispute was not found." } } } }, "422": { "description": "This dispute uses an unsupported workflow version.", "content": { "application/json": { "schema": { "$ref": "#/components/schemas/Merchant_Dispute_API_ErrorResponse" }, "example": { "error_code": "ILLEGAL_STATE", "message": "This dispute uses a deprecated FSM version that is no longer supported." } } } } }, "security": [ { "Merchant_Dispute_API_BasicAuth": [] } ] } } }, "components": { "schemas": { "Merchant_Dispute_API_PublicActionResponse": { "type": "object", "description": "Response body for public dispute actions (challenge, accept).", "required": [ "dispute_id", "message" ], "properties": { "dispute_id": { "type": "string", "description": "ID of the dispute the action was applied to.", "example": "mi-dspt-48e96517-9889-4e29-a93e-d1ffae1fa366" }, "message": { "type": "string", "description": "Human-readable summary of the applied action.", "example": "Accept acknowledged. The dispute will be processed asynchronously." } } }, "Merchant_Dispute_API_ErrorResponse": { "type": "object", "properties": { "error_code": { "type": "string", "example": "ILLEGAL_STATE" }, "message": { "type": "string", "example": "The requested action is not allowed in the current dispute state." } } } }, "securitySchemes": { "Merchant_Dispute_API_BasicAuth": { "type": "http", "scheme": "basic" } } } } ````